x301 with low voltage CPU 1.4GHz can't install windows live messenger 2011


  • The installer won't allow me continue the installation, so I went check for the requirements for the new windows live. The only disqualification is my CPU 1.4GHz while the requirement needs at least 1.6GHz. Does this mean I'll never be able to install the new messenger on this computer? :-(
    Wednesday, November 03, 2010 7:01 AM

All replies

  • This is the Windows Live Writer Forum; for topics pertaining to 'Windows Live Writer'. This forum is meant to be a resource for those who are looking for more information about Writer or want to start a discussion with the Writer team and other people using Writer.

    Perhaps you should be submitting your questions here:


    Friday, November 05, 2010 2:33 AM